KDE 4.7 PyKDE API Reference

- KDE's Python API

# EffectWidget Class Reference

`from PyKDE4.phonon import *`

Inherits: QWidget → QObject
Namespace: Phonon

## Detailed Description

\class EffectWidget effectwidget.h phonon/EffectWidget Widget to control the parameters of an Effect.

Author:
  Matthias Kretz <kretz@kde.org>

## Methods
| __init__ (self, Phonon.Effect effect, QWidget parent=0)

## Method Documentation

__init__ | ( | self, |
|  | Phonon.Effect | effect,
|  | QWidget | parent=0
| ) |  |  |